<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>barbicha</author>
    <version>1.0.0.0</version>
    <iconFilename>store_farmStorageBarn.dds</iconFilename>
    <title>
        <en>farmStorageBarn</en>
    </title>
    <description>
        <en>
            <![CDATA[farmStorageBarn]]>
        </en>
        <de>
            <![CDATA[farmStorageBarn]]>
        </de>
    </description>	
    <storeItems>
        <storeItem rootNode="placeable" xmlFilename="farmStorageBarn.xml"/>
    </storeItems>
</modDesc>
